<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="80001" dateMiseAJour="2024-12-11" id="ti-80001-01" idPresta="5e159866b473e45834f54f5a" pivotLocal="ti">
    <Nom>Tribunal de proximité d'Abbeville</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>79 RUE DU MARECHAL FOCH</Ligne>
        <CodePostal>80100</CodePostal>
        <NomCommune>ABBEVILLE</NomCommune>
        <Localisation>
            <Latitude>50.103833</Latitude>
            <Longitude>1.83723</Longitude>
            <Précision>8.0</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>03 22 25 37 30</Téléphone>
        <Télécopie>03 22 25 37 69</Télécopie>
        <Email>tprx-abbeville@justice.fr</Email>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>80001</commune>
        <commune>80004</commune>
        <commune>80006</commune>
        <commune>80008</commune>
        <commune>80009</commune>
        <commune>80018</commune>
        <commune>80019</commune>
        <commune>80025</commune>
        <commune>80029</commune>
        <commune>80030</commune>
        <commune>80039</commune>
        <commune>80051</commune>
        <commune>80063</commune>
        <commune>80076</commune>
        <commune>80078</commune>
        <commune>80087</commune>
        <commune>80096</commune>
        <commune>80104</commune>
        <commune>80109</commune>
        <commune>80110</commune>
        <commune>80118</commune>
        <commune>80120</commune>
        <commune>80124</commune>
        <commune>80126</commune>
        <commune>80127</commune>
        <commune>80133</commune>
        <commune>80135</commune>
        <commune>80145</commune>
        <commune>80146</commune>
        <commune>80147</commune>
        <commune>80148</commune>
        <commune>80149</commune>
        <commune>80155</commune>
        <commune>80161</commune>
        <commune>80163</commune>
        <commune>80167</commune>
        <commune>80171</commune>
        <commune>80182</commune>
        <commune>80183</commune>
        <commune>80190</commune>
        <commune>80196</commune>
        <commune>80200</commune>
        <commune>80208</commune>
        <commune>80215</commune>
        <commune>80221</commune>
        <commune>80222</commune>
        <commune>80228</commune>
        <commune>80235</commune>
        <commune>80244</commune>
        <commune>80245</commune>
        <commune>80248</commune>
        <commune>80249</commune>
        <commune>80250</commune>
        <commune>80251</commune>
        <commune>80260</commune>
        <commune>80262</commune>
        <commune>80265</commune>
        <commune>80268</commune>
        <commune>80280</commune>
        <commune>80281</commune>
        <commune>80282</commune>
        <commune>80287</commune>
        <commune>80290</commune>
        <commune>80303</commune>
        <commune>80308</commune>
        <commune>80327</commune>
        <commune>80328</commune>
        <commune>80331</commune>
        <commune>80332</commune>
        <commune>80333</commune>
        <commune>80343</commune>
        <commune>80344</commune>
        <commune>80345</commune>
        <commune>80360</commune>
        <commune>80362</commune>
        <commune>80364</commune>
        <commune>80368</commune>
        <commune>80371</commune>
        <commune>80372</commune>
        <commune>80373</commune>
        <commune>80374</commune>
        <commune>80380</commune>
        <commune>80385</commune>
        <commune>80388</commune>
        <commune>80396</commune>
        <commune>80406</commune>
        <commune>80422</commune>
        <commune>80440</commune>
        <commune>80444</commune>
        <commune>80446</commune>
        <commune>80462</commune>
        <commune>80464</commune>
        <commune>80476</commune>
        <commune>80477</commune>
        <commune>80482</commune>
        <commune>80486</commune>
        <commune>80488</commune>
        <commune>80496</commune>
        <commune>80497</commune>
        <commune>80500</commune>
        <commune>80501</commune>
        <commune>80502</commune>
        <commune>80512</commune>
        <commune>80518</commune>
        <commune>80527</commune>
        <commune>80529</commune>
        <commune>80533</commune>
        <commune>80537</commune>
        <commune>80546</commune>
        <commune>80548</commune>
        <commune>80556</commune>
        <commune>80574</commune>
        <commune>80578</commune>
        <commune>80580</commune>
        <commune>80588</commune>
        <commune>80589</commune>
        <commune>80590</commune>
        <commune>80597</commune>
        <commune>80598</commune>
        <commune>80599</commune>
        <commune>80600</commune>
        <commune>80603</commune>
        <commune>80609</commune>
        <commune>80613</commune>
        <commune>80618</commune>
        <commune>80631</commune>
        <commune>80633</commune>
        <commune>80635</commune>
        <commune>80637</commune>
        <commune>80649</commune>
        <commune>80654</commune>
        <commune>80662</commune>
        <commune>80663</commune>
        <commune>80665</commune>
        <commune>80688</commune>
        <commune>80691</commune>
        <commune>80692</commune>
        <commune>80700</commune>
        <commune>80710</commune>
        <commune>80713</commune>
        <commune>80714</commune>
        <commune>80716</commune>
        <commune>80721</commune>
        <commune>80736</commune>
        <commune>80760</commune>
        <commune>80763</commune>
        <commune>80764</commune>
        <commune>80765</commune>
        <commune>80767</commune>
        <commune>80770</commune>
        <commune>80775</commune>
        <commune>80779</commune>
        <commune>80780</commune>
        <commune>80783</commune>
        <commune>80787</commune>
        <commune>80804</commune>
        <commune>80806</commune>
        <commune>80808</commune>
        <commune>80809</commune>
        <commune>80810</commune>
        <commune>80815</commune>
        <commune>80825</commune>
        <commune>80826</commune>
        <commune>80827</commune>
        <commune>80830</commune>
        <commune>80832</commune>
        <commune>80833</commune>
        <commune>80834</commune>
        <commune>80836</commune>
    </CompetenceCommunale>
</Organisme>